» Ubuntu » Balíky

Error

two or more packages specified (libraptor2-0-dbg cosmic)